/*
Theme Name: Cyckit Mobile Version
Author: Young & Shand
Author URI: http://www.youngshand.com
Template: cyckit_fixed
Version: 2.0
*/
 
@import url("../cyckit_fixed/style.css");

.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions {
    padding: 75px 1em 0 0 !important;
}


 
.nolink, a.nolink
{
	color: #e1e1e1;
	text-decoration-line: none !important;
}

#slideout-links li a.facebook {
    background: url('http://cyckit.com/wp-content/themes/cyckit_fixed/img/facebook-blue.png') no-repeat !important;
	width: 12px;
	height: 25px;
}

#slideout-links li a.twitter {
    background: url('http://cyckit.com/wp-content/themes/cyckit_fixed/img/twitter-blue.png') no-repeat !important;
	width: 20px;
	height: 16px;
        margin-bottom: -6px;	
}




#slideout-links li a.instagram {

    background: url('http://cyckit.com/wp-content/themes/cyckit_fixed/img/instagram.png') no-repeat !important;

	width: 39px;
	height: 39px;
        margin-left: 4px;
}





#slideout-links li a.facebook:hover {
    background: url('http://cyckit.com/wp-content/themes/cyckit_fixed/img/facebook.png') no-repeat !important;
	width: 12px;
	height: 25px;
}

#slideout-links li a.twitter:hover {
    background: url('http://cyckit.com/wp-content/themes/cyckit_fixed/img/twitter.png') no-repeat !important;
	width: 20px;
	height: 16px;
	margin-bottom: -6px;	
}

#slideout-links li a.instagram:hover {

    background: url('http://cyckit.com/wp-content/themes/cyckit_fixed/img/instagram-gray.png') no-repeat !important;

	width: 39px;
	height: 39px;
        margin-left: 4px;	

}



/*****Border of Gallery*****/
.foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner 
{
    border: 8px solid #E95F21 !important;
}

.foogallery-album-gallery-list .foogallery-pile:before, .foogallery-album-gallery-list .foogallery-pile:after 
{
    border: 8px solid #EC8050 !important;
}    

.foogallery.fg-light .fg-item-inner {
    background-color: #E95F21  !important;
    color: #333;
    border-color: #E95F21  !important;
}

.foogallery.fg-light.fg-shadow-outline .fg-item-inner {
    box-shadow: 0 0 0 1px #E76024 !important;
}


.fbx-light .fbx-close, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-inner, .fbx-light .fbx-loader, .fbx-light .fbx-next, .fbx-light .fbx-pause, .fbx-light .fbx-play, .fbx-light .fbx-prev, .fbx-light .fbx-social-toggle, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before {
    background-color: #E95F21  !important;
}
.fbx-light .fbx-caption, .fbx-light .fbx-inner, .fbx-light .fbx-social, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-light.fbx-modal, .fbx-modal.fbx-light.fbx-phone .fbx-close:hover, .fbx-modal.fbx-light.fbx-phone .fbx-fullscreen-toggle:hover, .fbx-modal.fbx-light.fbx-phone .fbx-next:hover, .fbx-modal.fbx-light.fbx-phone .fbx-pause:hover, .fbx-modal.fbx-light.fbx-phone .fbx-play:hover, .fbx-modal.fbx-light.fbx-phone .fbx-prev:hover, .fbx-modal.fbx-light.fbx-phone .fbx-social-toggle:hover, .fbx-rounded.fbx-light .fbx-close, .fbx-rounded.fbx-light .fbx-fullscreen-toggle, .fbx-rounded.fbx-light .fbx-pause, .fbx-rounded.fbx-light .fbx-play, .fbx-rounded.fbx-light .fbx-social-toggle {
    border-color: #E95F21  !important;    
}

.fbx-light .fbx-close, .fbx-light .fbx-close:before, .fbx-light .fbx-error-msg, .fbx-light .fbx-fullscreen-toggle, .fbx-light .fbx-fullscreen-toggle:before, .fbx-light .fbx-loader, .fbx-light .fbx-loader:before, .fbx-light .fbx-next, .fbx-light .fbx-next:before, .fbx-light .fbx-pause, .fbx-light .fbx-pause:before, .fbx-light .fbx-play, .fbx-light .fbx-play:before, .fbx-light .fbx-prev, .fbx-light .fbx-prev:before, .fbx-light .fbx-social-toggle, .fbx-light .fbx-social-toggle:before, .fbx-light.fbx-inset-buttons .fbx-next:before, .fbx-light.fbx-inset-buttons .fbx-prev:before, .fbx-metro.fbx-light .fbx-count, .fbx-metro.fbx-light .fbx-credit a {
    color: #000!important;
}


.orangeFont
{
color: #E95F21 !important;
text-decoration: none!important; 
border-bottom: 1px solid #E95F21 !important;
}







/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (max-width: 1306px) {
	.wrapper,
	.home .wrapper,
	.page-id-36 .wrapper,
	.page-template-page-testimonial-php .wrapper,
	.page-template-page-faq-php .wrapper,
	.page-template-page-blog-php .wrapper,
	.single .wrapper,
	.archive .wrapper,
	.single-product .wrapper {
		background-repeat: no-repeat;
		background-position: 0 70px;
		background-size: auto;
	}
}

@media only screen and (max-width: 480px) {
	.wrapper {
		background: url('http://cyckit.com/wp-content/uploads/2018/11/mountain-bike-mud-shot.jpg') no-repeat 0 70px;
		/*background: url('img/header-product.jpg') no-repeat 0 70px;*/
		background-size: 100% auto;
	}
	
	.page-template-page-products-php .wrapper {
		background: url('img/product-bg-mobile.jpg') no-repeat 0 70px;
		background-size: 100% auto;
	}
	
	.home .wrapper,
	.page-id-36 .wrapper {
		background: url('img/about_bg.jpg') no-repeat 0 70px;
		background-size: 100% auto;
	}
	
	.page-template-page-testimonial-php .wrapper,
	.page-template-page-faq-php .wrapper,
	.page-template-page-blog-php .wrapper,
	.single .wrapper,
	.archive .wrapper {
		background: url('img/cyckit-bg_003.jpg') no-repeat 0 70px;
		background-size: 100% auto;
	}
	
	.single-product .wrapper {
		background-image: url('img/header-product.jpg') no-repeat 0 70px;
		background-size: 100% auto;
	}
	
	#slideout {
        display: none;
    }
    
    .container-inner {
        width: 100%;
        max-width: 480px;
        padding: 0;
    }
    
    .content {
	   border-top-width: 10px;
	}
	
	#menu-main {
		display: none;
	}
	
	.navigation {
		float: right;
		width: 40px;
		margin-top: 15px;
	}
	
	.nav-icon {
		display: block;
	}
	
	#pageslide {
		display: none;
		position: absolute;
		position: fixed;
		top: 70px;
		height: 100%;
		z-index: 0;
		width: 195px;
		padding: 25px;
		background-color: #1a1a1a;
		color: #67686a;
		font-size: 18px;
		text-transform: uppercase;
	}

	#pageslide li {
		list-style: none;
		border-bottom: 2px solid;
		padding: 10px 0;
		font-family: Oswald;
	}
	
	#pageslide li a {
		line-height: 1.3;
	}
	
	#pageslide .user-icon img{
		display: inline;
		padding-right: 5px;
	}

	#pageslide span {
		color: #a1a1a1;
	}

	#pageslide h4 {
		color: #67686a;
		font-size: 14px;
	}

	#pageslide .last-child {
		border-bottom: none;
		padding-bottom: 25px;
	}
    
    .page .container-inner h1 {
        left: 15px;
        top: -80px;
        width: auto;
		font-size: 30px;
    }
    
    .page .container-inner h1.about-cyckit {
        top: -100px;
    }
    
    .main.left,
    .sidebar.right {
        float: none;   
    }
    
    .main {
        width: 100%;
        padding: 0 15px;
		margin: 20px 0;
    }
    
    .sidebar {
        margin-top: 0;
        width: 100%;
    }
	
	.sidebar-home {
		display: none;
	}
	
	.sidebar-mobile {
		display: block;
		width: 100%;
		margin-top: 5px;
	}
	
	.p1-model {
		width: 100%;
	}
	
	.promo img {
		width: 100%;
	}
	.feature-slide {
		margin: 0 10px;
	}
	.features-carousel {
		padding: 10px 0;
	}
	a.prev, a.next {
		display: none;
	}
	#feature_pagination {
		padding-bottom: 10px;
	}
	#feature_pagination a {
		width: 15px;
		height: 15px;
		margin: 0 5px 0 0;
		display: inline-block;
		background: #ec8050;
		border: 2px solid #ec8050;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
	}

	#feature_pagination a.selected {
		background-position: -25px -300px;
		cursor: default;
		background: #fff;
		border: 2px solid #fff;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
	}

	#feature_pagination a span {
		display: none;
	}
	.product-features {
		margin-top: 240px;
	}
	/*.product-features {*/
		/*display: none;*/
	/*}*/

	/*.product-features-mobile {*/
		/*display: block;*/
		/*padding: 20px 0 0;*/
		/*margin-top: 240px;*/
		/*background: rgba(233, 95, 33, 1);*/
	/*}*/
	/**/
	/*.features-carousel {*/
		/*padding: 0 15px;*/
	/*}*/
	/**/
	/*.feature-slide.left {*/
		/*margin: 0;*/
		/*margin-right: 4%;*/
		/*max-width: 48%;*/
	/*}*/
	/**/
	/*.feature-slide.right {*/
		/*margin: 0;*/
		/*max-width: 48%;*/
	/*}*/
	/**/
	/*.feature-slide p {*/
		/*line-height: 1.1;*/
	/*}*/
	/**/
	/*.feature-slide-image:hover h3 {*/
		/*width: 100%;*/
		/*height: 100%;*/
	/*}*/
    /**/
    .box {
        width: 100%;
        border-left: none;
		border-bottom: 5px solid #e95f21;
		margin-bottom: 0;
    }
	
	.box h4 {
		font-size: 21px;
	}
    
	.box .input-text {
		font-size: 16px;
	}
	
    .button.alt,
    input.button {
        width: 100%;
		padding: 9px 10px;
    }
	
    .testimonials h4 {
        padding: 20px 15px 0;
		margin-bottom: 10px;
    }
	
    .testimonial-slide {
        padding: 5px 15px;
    }
	
	.testimonial-slide {
		margin-right: 0;
	}
	
	.testimonial-carousel {
		padding: 10px 0;
	}
	
	.caroufredsel_wrapper {
		margin-bottom: 10px;
	}
	
	#testimonial_pagination {
		margin-left: 0;
	}
	
	.accordion-header {
		line-height: 1.5;
		background: url('img/accordion.png') no-repeat 100% -65px;
	}
	
	.active-header {
		background-position: 100% 5px;
	}
	
	.contact-left {
		width: 100%;
		float: none;
	}
	
	.contact-right {
		width: 100%;
		float: none;
	}
	
	span.wpcf7-form-control-wrap {
		display: block;
	}
	
	.wpcf7-form br {
		display: none;
	}
	
	.contact-left .input-text {
		width: 100%;
		margin-right: 0;
	}
	
	.contact-left textarea {
		height: 100px;
		width: 100%;
	}
	
	.contact-left input[type="submit"] {
		float: none;
		width: 100%;
	}
	
	.products-showcase {
		width: 100%;
	}
	
	.products-showcase .product a {
		margin-bottom: -53px;
	}
	
	.products-showcase .product {
		float: none;
		width: 100%;
		height: 300px;
		position: relative;
		margin-right: 0;
		margin-bottom: 75px;
	}

	.single-product .product-image {
		margin: 0;
		width: 100%;
	}
	
	.single-product .sidebar {
		margin-top: 0;
	}
	
	.cart .single_add_to_cart_button {
		max-width: 200px;
	}
	
	.product-enlarge ul {
		margin-bottom: 0;
		line-height: 1;
	}
	
	.single-product .content {
		margin-top: 0;
	}
	
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
    
    .footer {
        padding: 20px 15px;
    }
    
    .footer-left.left,
    .footer-right.right.text-right {
        float: none;
        text-align: left;
        width: 100%;
    }
	
	.footer ul {
		margin-bottom: 20px;
		margin-left: 0;
	}
	
	.footer li {
		line-height: 2;
	}
	
	.footer-right a {
		text-decoration: underline;
	}
	
	#responsiveTabs {
		display: none;
	}
	
	#responsiveAccordion {
		display: block;
	}
	
	#responsiveAccordion ul {
		margin: 0;
	}
	
	#responsiveAccordion li {
		position:relative;
		overflow:hidden;
	}
	
	#responsiveAccordion .accordion-heading {
		background-color: #242424;
		color: #fff;
		margin-bottom: 0;
		text-transform: uppercase;
		font-family: Oswald;
		display: inline-block;
		padding: 10px;
		width: 100%;
		line-height: 1;
		font-size: 16px;
		text-decoration: none;
		margin-bottom: 10px;
	}
	
	#responsiveAccordion .accordion-heading:hover {
		background-color: #3a3a3a;
	}
	
	#responsiveAccordion .accordion-heading.active {
		background-color: #e76024;
	}
	
	#responsiveAccordion .accordion-content { 
		display:none;
	}
	.contentHeight {
		min-height: 800px;
	}
	.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator{
		margin-top: 0;
	}

	.page-id-100 .woocommerce .return-checkout, .page-id-100 .woocommerce #order_review {
		margin-left: 0 !important;
	}
}

@media only screen and (max-width: 320px) {
	.wrapper,
	.home .wrapper,
	.page-id-36 .wrapper,
	.page-template-page-testimonial-php .wrapper,
	.page-template-page-faq-php .wrapper,
	.page-template-page-blog-php .wrapper,
	.single .wrapper,
	.archive .wrapper,
	.single-product .wrapper {
		background-size: auto;
	}
}

